LiteSpeed not start.

Discussion in 'Install/Configuration' started by Hubertus, May 7, 2007.

  1. Hubertus

    Hubertus New Member

    I install this server, all process installing be good. But then the server start I get error:
    I have debian stable. I need help.

    edit. and this I have in error.log:
    Last edited: May 7, 2007
  2. mistwang

    mistwang LiteSpeed Staff

    That error is normal on Linux 2.4 kernel.
    You need to follow our trouble shooting procedure in our document first.
  3. Hubertus

    Hubertus New Member

    Ok I install on Linux 2.6 and work, but i have big load :

    top - 10:44:47 up 78 days, 15:10, 1 user, load average: 9.10, 7.92, 5.16

    and 300 users online on vbulletin forum. I have Pentium 4 2.4 Ghz 1GB ram.
  4. mistwang

    mistwang LiteSpeed Staff

    What was the load before switching to LiteSpeed? If it getting worse, must be something wrong.

    Are you using control panel, how many php processors are in use? "ps -ef | grep lsphp", maybe your vB need some tune up.

Share This Page